sha256: 776244e66b0b6286358345684d05f0c5f517ad3201d8bf3f811b7b732ac7cd3e
real_size: null
zip_size: 240149180
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep05/open_data_millesime_2026-02-a_dep05_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep05/open_data_millesime_2026-02-a_dep05_csv_metadata.yml
